@charset "utf-8";

@media screen, print {
  .recruit-table {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .recruit-dlist {
    display: flex;
    flex-direction: column;
    gap: .5rem;
  }

  .recruit-dlist:first-of-type .recruit-dterm {
    border-top: #c6c1bc solid .1rem;
  }

  .recruit-dterm {
    letter-spacing: .1rem;
    padding-top: 2rem;
  }

  .recruit-ddesc {
    border-bottom: #c6c1bc solid .1rem;
    padding-bottom: 2rem;
  }

  .recruit-tabitem {
    text-indent: -1em;
    padding-left: 1em;
  }

  .recruit-tabitem::before {
    content: '\30FB';
  }

  .recruit-tabitem + .recruit-tabitem {
    margin-top: .5rem;
  }

  .recruit-tabnote {
    line-height: 1.4;
    margin-top: 1rem;
  }

  .recruit-fig {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 30rem);
  }

  .recruit-img {
    margin-bottom: 1rem;
  }

  .recruit-contact {
    background-color: #747267;
    border-radius: .5rem;
    color: #f8f8f8;
    display: grid;
    font-size: 1.5rem;
    grid-template-columns: auto auto;
    height: 4rem;
    justify-content: center;
    letter-spacing: .1rem;
    margin-left: auto;
    margin-right: auto;
    place-items: center;
    width: 20rem;
  }

  .recruit-line {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-top: 3rem;

    .ic-sns {
      width: 6rem;
    }

    .line-para {
      font-size: 1.5rem;
    }
  }

  .voice-list {
    display: flex;
    flex-direction: column;
    gap: 5rem;
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 50rem);  
  }

  .voice-item {
    display: grid;
    gap: 3rem;
    grid-template-rows: 1fr;
  }

  .voice-img {
    aspect-ratio: 10/7;
    border-radius: .5rem;
    margin-bottom: 1.5rem;
  }

  .voice-name {
    font-size: 1.8rem;
    letter-spacing: .1rem;
    line-height: 1;
    margin-bottom: 1rem;
    text-align: center;
  }

  .voice-info {
    text-align: center;
  }

  .voice-hobby {
    text-align: center;
  }

  .voice-heading {
    font-size: 1.7rem;
    font-weight: var(--fw-bold);
    letter-spacing: .1rem;
    line-height: 1.6;
    margin-bottom: 1rem;
    text-align: center;
  }

  .voice-message {
    border: #c6c1bc solid .1rem;
    border-radius: .5rem;
    padding: 3vw;
  }

  .voice-msgheading {
    font-size: 1.7rem;
    letter-spacing: .1rem;
    line-height: 1;
    margin-bottom: 1rem;
    text-align: center;
  }

  .msg-fig {
    margin: 0 auto 1rem;
    width: fit-content;
  }

  .msg-img {
    aspect-ratio: 1/1;
    border-radius: 50%;
    height: 25rem;
  }

  .msg-figcap {
    font-size: 1.8rem;
    margin-top: 1rem;
    text-align: center;
  }

  .msg-desc {
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 50rem);
  }
}

/** SP splg **/
@media screen and (min-width: 480px) {
}

/*** TB ***/
@media screen and (min-width: 640px) {
  .recruit-table {
    gap: 0;
  }

  .recruit-dlist {
    flex-direction: row;
    gap: 1rem;
  }

  .recruit-dlist:first-of-type .recruit-ddesc {
    border-top: #c6c1bc solid .1rem;
  }

  .recruit-dterm {
    border-bottom: #c6c1bc solid .1rem;
    padding: 2rem 0;
    text-align: center;
    width: 14rem;
  }

  .recruit-fig {
    margin-left: 0;
    width: 30rem;
  }

  .feature-table {
    .recruit-dterm {
      text-align: justify;
    }
  }

  .recruit-ddesc {
    padding: 2rem 1em;
    width: calc(100% - 15rem);
  }

  .voice-img {
    margin-bottom: 2rem;
  }

  .voice-list {
    gap: 6rem;
  }

  .msg-desc {
    width: fit-content;
  }
}

/*** iPad ***/
@media screen and (min-width: 768px) {
  .cont-blockfeature,
  .cont-blockreq,
  .cont-blockvoice {
    flex-direction: column; /* override */
  }

  .cont-blockfeature .block-body,
  .cont-blockreq .block-body,
  .cont-blockvoice .block-body {
    width: 100%; /* reset */
  }

  .recruit-contact {
    font-weight: var(--fw-medium);
    height: 5rem;
    width: 23rem;
  }

  .voice-list {
    gap: 8rem;
    width: auto; /* reset */
  }

  .voice-item {
    gap: 2rem 3rem;
    grid-template-columns: 40% 1fr;
  }

  .voice-fig {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }

  .voice-txtarea {
    grid-column: 2 / -1;
    grid-row: 1 / 3;
  }

  .voice-message {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    padding: 2rem;
  }

  .voice-item:nth-of-type(2n) {
    grid-template-columns: 1fr 40%;

    .voice-fig {
      grid-column: 2 / -1;
    }

    .voice-txtarea {
      grid-column: 1 / 2;
    }

    .voice-message {
      grid-column: 2 / -1;
    }    
  }

  .voice-name {
    font-size: 2rem;
  }

  .voice-info {
    font-size: 1.4rem;
  }

  .voice-hobby {
    font-size: 1.4rem;
  }

  .voice-desc {
    line-height: 2.1;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
  .recruit-dterm {
    width: 120px;
    width: 150px;
    width: calc(9.38vw + 3rem);
  }

  .recruit-ddesc {
    width: calc(100% - 9.38vw - 4rem);
  }

  .voice-list {
    gap: 9rem;
  }

  .voice-item {
    gap: 2rem 4rem;
    grid-template-columns: 45% 1fr;
  }

  .voice-item:nth-of-type(2n) {
    grid-template-columns: 1fr 45%;
  }

  .voice-txtarea {
  }

  .recruit-contact {
    font-size: 1.4rem;
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  .recruit-dterm {
    width: 15rem;
  }

  .recruit-ddesc {
    width: calc(100% - 16rem);
  }

  .voice-list {
    gap: 10rem;
  }

  .voice-item {
    gap: 2rem 5rem;
    grid-template-columns: 50rem 1fr;
  }

  .voice-item:nth-of-type(2n) {
    grid-template-columns: 1fr 50rem;
  }



  .voice-img {
  }

}

/*****************/
/***   Print   ***/
/*****************/
@media print {
}